Skip to main content
GET
/
v1
/
tenants
/
{tenantId}
/
subtenants
List subtenants of a tenant
curl --request GET \
  --url https://api.devic.ai/v1/tenants/{tenantId}/subtenants \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "_id": "<string>",
      "subtenantId": "<string>",
      "displayName": "<string>",
      "email": "<string>",
      "emailDomain": "<string>",
      "source": "<string>",
      "firstSeenAt": "2023-11-07T05:31:56Z",
      "lastSeenAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Authorizations

Authorization
string
header
required

Use JWT token for authentication

Path Parameters

tenantId
string
required

tenantId

Query Parameters

Search filter

limit
integer

Max items

skip
integer

Items to skip

Response

List of subtenants

items
object[]
total
integer